.buttons {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.icon__success {
    color: $green-600;
    @include paddingRight(2);
}

.icon__error {
    color: $red-600;
    @include paddingRight(2);
}

.button-icon {
    border-radius: 4px !important;
}
